Skip to main content
POST
Apply a template to a table

Authorizations

X-API-Key
string
header
required

Path Parameters

template_id
string<uuid>
required

Body

application/json

Replay a template onto a table.

table_id
string<uuid>
required

The table to create the columns on.

position
integer | null

Insert position of the FIRST column; the rest follow it contiguously, in template order. Appended when omitted.

Required range: x >= 0

Response

Successful Response

What an apply created.

created_column_ids
string<uuid>[]
required

The new columns, in template order.